--- debathena-finger-9.4.10.orig/debian/compat
+++ debathena-finger-9.4.10/debian/compat
@@ -0,0 +1 @@
+4
--- debathena-finger-9.4.10.orig/debian/control.in
+++ debathena-finger-9.4.10/debian/control.in
@@ -0,0 +1,16 @@
+Source: debathena-finger
+Section: net
+Priority: extra
+Maintainer: Debian-Athena Project <debathena@mit.edu>
+Build-Depends: @cdbs@, comerr-dev, libkrb5-dev, libhesiod-dev, libzephyr-dev, libzephyr3-krb
+Standards-Version: 3.7.2
+
+Package: debathena-finger
+Architecture: any
+Provides: finger
+Depends: ${shlibs:Depends}, ${misc:Depends}
+Description: The Athena version of the normal finger utility
+ The finger command displays information about local and remote users in 
+ a convenient format.  The Athena version contains improvements to 
+ locate Athena users and knows about the Athena-specific user database 
+ features.
--- debathena-finger-9.4.10.orig/debian/copyright
+++ debathena-finger-9.4.10/debian/copyright
@@ -0,0 +1,20 @@
+The Athena source code was obtained from the Athena CVS repository at
+/afs/dev.mit.edu/source, and is licensed as follows:
+
+  Copyright 1996 by the Massachusetts Institute of Technology.
+
+  Permission to use, copy, modify, and distribute this
+  software and its documentation for any purpose and without
+  fee is hereby granted, provided that the above copyright
+  notice appear in all copies and that both that copyright
+  notice and this permission notice appear in supporting
+  documentation, and that the name of M.I.T. not be used in
+  advertising or publicity pertaining to distribution of the
+  software without specific, written prior permission.
+  M.I.T. makes no representations about the suitability of
+  this software for any purpose.  It is provided "as is"
+  without express or implied warranty.
+
+This Debian package was created as part of the Debian-Athena Project
+<http://web.mit.edu/debathena/www/> of the MIT Student Information
+Processing Board, and is released to the public domain.
--- debathena-finger-9.4.10.orig/debian/control
+++ debathena-finger-9.4.10/debian/control
@@ -0,0 +1,16 @@
+Source: debathena-finger
+Section: net
+Priority: extra
+Maintainer: Debian-Athena Project <debathena@mit.edu>
+Build-Depends: cdbs (>= 0.4.23-1.1), autotools-dev, debhelper (>= 4.2.0), autoconf, comerr-dev, libkrb5-dev, libhesiod-dev, libzephyr-dev, libzephyr3-krb
+Standards-Version: 3.7.2
+
+Package: debathena-finger
+Architecture: any
+Provides: finger
+Depends: ${shlibs:Depends}, ${misc:Depends}
+Description: The Athena version of the normal finger utility
+ The finger command displays information about local and remote users in 
+ a convenient format.  The Athena version contains improvements to 
+ locate Athena users and knows about the Athena-specific user database 
+ features.
--- debathena-finger-9.4.10.orig/debian/rules
+++ debathena-finger-9.4.10/debian/rules
@@ -0,0 +1,11 @@
+#!/usr/bin/make -f
+  
+DEB_AUTO_UPDATE_DEBIAN_CONTROL = 1
+DEB_AUTO_UPDATE_AUTOCONF = 1
+include /usr/share/cdbs/1/rules/debhelper.mk
+include /usr/share/cdbs/1/class/autotools.mk
+
+DEB_CONFIGURE_EXTRA_FLAGS += --with-krb4=$(shell krb5-config --prefix krb4) --with-hesiod --with-zephyr
+
+clean::
+	rm -f configure
--- debathena-finger-9.4.10.orig/debian/changelog
+++ debathena-finger-9.4.10/debian/changelog
@@ -0,0 +1,5 @@
+debathena-finger (9.4.10-0debathena1) unstable; urgency=low
+
+  * Initial release.
+
+ -- Anders Kaseorg <andersk@mit.edu>  Tue, 30 Jan 2007 01:07:48 -0500
